.simple-page-content__text form .field-row .checkbox-list__custom label{
	max-width: calc(100% - 44px);
}
#shipping_country_field , #shipping_company_field, #billing_company_field{
	display: none;
}

.select2-container--default .select2-selection--single{
	    border: 0;
    border-radius: 0;height: 42px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	    width: 100%;
    -webkit-appearance: none;
    border: none;
    height: 40px;
    background-color: #e6e6e6;
    line-height: 40px;
    border-radius: 0;
    padding: 0 10px;
    font-size: 14px;
    font-family: brandon-grotesque;
    color: #666666;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	    height: 36px;
}